{
  "name": "核源鐵胸甲",
  "sortnum": 2,
  "category": "justdirethings:armor",
  "icon": "justdirethings:ferricore_chestplate",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵胸甲能比普通的鐵胸甲更耐用，也能提供更為堅固的防禦。它還可接受特殊升級，進一步提升防禦能力。"
    },
    {
      "type": "patchouli:crafting",
      "title": "核源鐵胸甲的配方",
      "recipe": "justdirethings:ferricore_chestplate"
    }
  ]
}
